.App
    display: flex
    // justify-content: center
    align-items: center
    min-height: 100vh
    text-align: center
    flex-direction: column

.header
    padding: 20px
    width: 100%
    border-bottom: 1px solid grey

a.active
    color: tomato
